.container {
padding-left:0 !important;
        padding-right:0 !important;
        width:100% !important;
    }
#headerSection {
    width: 100%;
    padding: 2% 6% 1% 3%;
    margin: 0%;

}

#headerContent {
	 background: linear-gradient(-90deg, #EEEEEE 70%, #FFFFFF 30%);
	 margin: 0%;
	 width: 100%;
	 display:none;
	 position: absolute;
     z-index: 1;
	 padding-bottom: 14%;

}
 .bootstrap-header{

        }
		
.headerBgOrange{
	background: linear-gradient(90deg, #FFFFFF 70%, #FD5404 30%);
}
.headerBgGreen{
	background: linear-gradient(90deg, #FFFFFF 70%, #00DC78 30%);
}
.headerBgBlue{
	background: linear-gradient(90deg, #0044E9 70%, #FFFFFF 30%);
}

.headerBgGreen #logoImg {
	display: none;
}
.headerBgGreen #logoImgActive {
	display: inline;
}

.headerBgOrange #logoImg {
	display: none;
}
.headerBgOrange #logoImgActive {
	display: inline;
}

.headerSectionActive {
	background: linear-gradient(-90deg, #EEEEEE 70%, #FFFFFF 30%) !important;
}

.headerBgBlue #logoImgActive {
	display: none;
}

.hideLogo {
	display: none !important;
}

.displayLogo {
	display: inline !important;
}

.headerMenu .fa{font-size:1.5em;}

.headerMenu {
	padding: 0.5%;
}
.headerMenu a{
	font-size: 1.2vw;
	color: #000000;
}

.headerMenu a:hover{
	color: #A9A9A9;
	cursor: pointer;
}

/*Header Hover Image*/
.headerImgHover img {
	 display: none;
    width:500px;
    height:450px;
    margin-left:-3%;

}
.headerImgHover a:hover + img{
    display: block;
    position:fixed;
   	left:100px;
   	top:0px;
   	z-index: 1;
   	width: 35%;
    margin-top:10%;
}

/*Styling for Header Left*/

.headerLeftPart{
	padding: 6% 12% 5% 0%;

}

.headerLeftPart ul{
	list-style: none;
    font-size: 1.2vw;
}
.headerLeftPart li a{
	text-decoration: none;
	color: #524d4d;
	font-size: 1.2vw;
}

.headerLeftPart li:nth-child(n+2){
	padding-top: 3%;
}

.headerTermsLinks, .headerTermsSocial {
	padding-top: 5%;
}

#headerIcon li {
    list-style: none;
    display: inline;
}

#headerIcon li:nth-child(n+2) {
	   	padding-left: 5%;
}

#headerIcon a{
	font-size: 2vw;
    color: #524d4d;

}

/* Styling for header right */
#headerRight{
	padding: 1% 0%;
	float: right;
}

#headerRight a{
	font-size: 2.5vw;
	font-weight: bold;
	color: #000000; 
	text-decoration: none;
}   

#headerRight a:hover{
	color: #0044E9;
	
}

#headerRight div {
	padding-bottom: 5%;
}

.arrowSpan{
	margin-right: 3%;
    display: none;
} 

/*Media Queries*/
/* Large desktops and laptops */
@media (min-width: 993px) and (max-width: 1200px){
/*Header Hover Image*/
.headerImgHover img {
    width:400px;
    height:400px;
}
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.headerMenu {
	padding: 1.5%;
}
.headerMenu a{
	font-size: 2vw;
}

/*Styling for Header Left*/

.headerLeftPart li a{

	font-size: 1.3vw;
}

/* Styling for header right */

#headerRight a{
	font-size: 2.6vw;
}   
#headerContent {
	 padding-bottom: 10%;

}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
#headerContent {
	background: linear-gradient(180deg, #EEEEEE 65%, #FFFFFF 35%);
}

.headerLinks{padding-left:10px;}

#headerSection {
	/*background: none;
	background-color: #FFFFFF; */
	padding: 3% 6% 3% 3%;
} 


.headerBgOrange{
	background: linear-gradient(90deg, #FD5404 100%, #FD5404 5%);
}
.headerBgGreen{
	background: linear-gradient(90deg, #00DC78 100%, #00DC78 5%);
}
.headerBgBlue{
	background: linear-gradient(90deg, #FFFFFF 5%, #FFFFFF 100%);
}



.headerSectionActive {
	background: none !important;
	background-color: #EEEEEE !important;
}

.headerBgBlue #logoImg {
	display: none;
}
.headerBgBlue #logoImgActive {
	display: inline;
}

.headerMenu .fa{font-size:1.2em;}


.headerMenu {
	padding: 1%;
}
.headerMenu a{
	font-size: 2.5vw;
}
#social{
	display: none;
}
/* Styling for header right */
#headerRight{
	padding: 1% 5%;
}

#headerRight a{
	font-size: 2.5vw;
}
/*Styling for Header Left*/
#headerLeft {
	margin: 0%;
	padding: 1% 0%;
}
.headerLeftPart{ 
	padding: 5% 0% 0% 0%;

}
.headerLeftPart li a{
	font-size: 1.7vw;
}

.headerTermsLinks{
	padding-top: 0%;
}

.headerTermsSocial {
	padding-top: 0%
}

#headerIcon a{
	font-size:1.7vw;
	color: #000000;

}
#headerIcon{
	 text-align: right;
}
.headerTermsSocial ul{
	margin-right: 32%;
}
#headerContent {
	 padding-bottom: 0%;

}
.headerImgHover a:hover + img{
    display: none;

}
}   

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
#headerSection {
	/*background: none;
	background-color: #FFFFFF; */
	padding:3% 6% 3% 3%;
} 
.headerLinks{padding-left:10px;}
.headerSectionActive {
	background: none !important;
	background-color: #EEEEEE !important;
}
.headerBgBlue #logoImg {
	display: none;
}
.headerBgBlue #logoImgActive {
	display: inline;
}
.headerMenu {
	padding: 1.5%;
}
.headerMenu a{
	font-size: 3.5vw;
}
#headerContent {
	background: linear-gradient(180deg, #EEEEEE 60%, #FFFFFF 40%);
}
#social{
	display: none;
}
/* Styling for header right */
#headerRight{
	padding: 1% 5%;
}

#headerRight a{
	font-size: 3.5vw;
} 
/*Styling for Header Left*/
#headerLeft {
	margin: 0%;
	padding: 5% 0%;
}
.headerLeftPart{ 
	padding: 5% 0% 0% 0%;

}
.headerLeftPart li a{
	font-size: 2.5vw;
}

.headerTermsLinks{
	padding-top: 0%;
}

.headerTermsSocial {
	padding-top: 0%
}

#headerIcon a{
	font-size:5vw;

}
#headerIcon{
padding-left:10px;
}
.headerTermsSocial ul{
	margin-right: 26%;
}
#headerContent {
	 padding-bottom: 0%;

}
.headerImgHover a:hover + img{
    display: none;

}

.headerMenu .fa{font-size:1.2em;}


.headerBgOrange{
	background: linear-gradient(90deg, #FD5404 5%, #FD5404 100%);
}
.headerBgGreen{
	background: linear-gradient(90deg, #00DC78 5%, #00DC78 100%);
}
.headerBgBlue{
	background: linear-gradient(90deg, #FFFFFF 5%, #FFFFFF 100%);
}

}

/* Portrait phones and smaller */
@media (max-width: 480px) {
.headerLinks{padding-left:10px;}
#headerContent {
	background: linear-gradient(180deg, #EEEEEE 55%, #FFFFFF 45%);
}
.headerMenu a{
	font-size: 4.5vw;
}
/* Styling for header right */
#headerRight{
	padding: 2% 7%;
}

#headerRight a{
	font-size: 4.5vw;
} 
/*Styling for Header Left*/
#headerLeft {
	margin: 0%;
	padding: 5% 0%;
}
.headerLeftPart li a{
	font-size: 3vw;
    font-weight: bold;
    line-height: 22px;
}
#headerIcon a{
	font-size:5vw;

}
#headerIcon{
padding-left:10px;
}

.headerTermsSocial ul{
	margin-right: 18%;
}
.headerImgHover a:hover + img{
    display: none;

}
.headerMenu .fa{font-size:1.2em;}
.headerBgOrange{
	background: linear-gradient(90deg, #FD5404 5%, #FD5404 100%);
}
.headerBgGreen{
	background: linear-gradient(90deg, #00DC78 5%, #00DC78 100%);
}
.headerBgBlue{
	background: linear-gradient(90deg, #FFFFFF 5%, #FFFFFF 100%);
}
}